## ruby-sassc 2.0.1

=== debian/changelog ===
ruby-sassc (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Source only reupload for bullseye
  * Bump Standards-Version to 4.4.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 06 Aug 2019 17:42:29 +0000

ruby-sassc (2.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #923810)

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Tue, 05 Mar 2019 22:01:16 +0530
