## ruby-sassc 2.2.1

=== debian/changelog ===
ruby-sassc (2.2.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Anthony Fok ]
  * New upstream version 2.2.1
  * Update dependency on libsass-dev to (>= 3.6.1) as per upstream
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Refresh patches

 -- Anthony Fok <foka@debian.org>  Tue, 03 Mar 2020 08:42:18 -0700
