=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Manas Kashyap <manaskashyaptech@gmail.com>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-ffi (>= 1.9),
                ruby-minitest (>= 5.5.1),
                ruby-minitest-around,
                ruby-test-construct,
-               libsass-dev,
+               libsass-dev (>= 3.6.1),
                pry
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sassc.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sassc
 Homepage: https://github.com/sass/sassc-ruby
@@ -26,7 +26,7 @@
 Depends: rake,
          ruby | ruby-interpreter,
          ruby-ffi (>= 1.9),
-         libsass-dev,
+         libsass-dev (>= 3.6.1),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby module to use libsass
