=== debian/watch ===
version=3
https://gemwatch.debian.net/sassc .*/sassc-(.*).tar.gz
