## ruby-sassc 2.4.0+ds

=== debian/changelog ===
ruby-sassc (2.4.0+ds-1) unstable; urgency=medium

  * Team upload 

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Manas Kashyap ]
  * New upstream version 2.4.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * patches refreshed

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 2.4.0 (import with gbp for upstream and pristine-tar)
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Use ${ruby:Depends} and remove ruby-interpreter dependency
  * Add +ds suffix to version and use xz compression
  * Remove trailing / in Files-Excluded

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Sep 2021 19:41:38 +0530
