=== debian/watch ===
version=4
opts=dversionmangle=auto,repack,repacksuffix=+ds,compression=xz \
https://gemwatch.debian.net/sassc .*/sassc-(.*).tar.gz
